Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 187236 - Review Request: smixer - A simple interface to /dev/mixer
Summary: Review Request: smixer - A simple interface to /dev/mixer
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-03-29 14:15 UTC by Andreas Thienemann
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-02 20:38:31 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2006-03-29 14:15:56 UTC
Spec Name or Url: http://home.bawue.net/~ixs/smixer/smixer.spec
SRPM Name or Url: http://home.bawue.net/~ixs/smixer/smixer-1.0.4-1.src.rpm
Description:
smixer is a command-line and scriptable program to control and display the
mixer volume levels on a sound card in linux. smixer is ideal for setting
mixer settings on startup or to switch between multiple configurations
quickly.

Comment 1 Bastien Nocera 2006-04-04 10:01:16 UTC
That looks like an equivalent to amixer but for OSS, which I don't think we
support natively anymore.

Comment 2 Andreas Thienemann 2006-04-04 10:18:49 UTC
Problem is, there seems to be some software out there, which is using smixer for
volume control.
It seems to be used by several web-based mp3/ogg jukeboxes.

Comment 3 Bastien Nocera 2006-04-04 13:34:06 UTC
I think you would be better off filing bugs against those pieces of software,
rather than importing a program that won't work as expected.

Comment 4 Jason Tibbitts 2006-08-13 03:09:38 UTC
So what's up here?  Does this still need a review or should it be dropped?

Comment 5 Till Maas 2006-09-02 20:38:31 UTC
Because there was no response from the reporter for nearly 5 months closed this.


Note You need to log in before you can comment on or make changes to this bug.